Search:

Type: Posts; User: advaith; Keyword(s):

Search: Search took 0.01 seconds.

  1. Replies
    4
    Views
    8,582

    Does anyone know?

    Does anyone know?
  2. Replies
    4
    Views
    8,582

    Visual Studio Version requirement

    in the Building Your XNA Application pdf it says to use VS 2010/2012.
    Will it work with newer versions (2013,2015) or do you have to use those old versions?
Results 1 to 2 of 2